body { color: #fff; font-size: 9px; font-family: arial; }
p  /* Use this for general Paragraph Text */ { color: #3c3c3c; font-size: 12px; font-family: arial; font-weight: normal; position: relative; top: -20px; bottom: 10px; }
h1  /* Use this for Page Headings */ { color: #4305d5; font-size: 12px; font-family: arial; font-weight: bold; position: relative; bottom: 10px; }
h2  /* Use this for SLINKY PROD & TEL NUMBER */ { color: #4305d5; font-size: 12px; font-family: arial; font-weight: bold; position: relative; bottom: 10px; }
h3  /* Use this for PRODUCTIONS vid title */ { color: #000; font-size: 12px; font-family: arial; font-weight: bold; }
h4  /* Use this for PRODUCTION vid sub-title */ { color: #4305d5; font-size: 9px; font-family: arial; font-weight: normal; position: relative; top: -10px; }
h5  /* Use this for Page Headings non bold */ { color: #4305d5; font-size: 12px; font-family: arial; font-weight: normal; position: relative; bottom: 10px; }
h6  /* Use this for What We Offer titles */ { color: #4305d5; font-size: 14px; font-family: arial; font-weight: bold; position: relative; bottom: 10px; }
td { }
a:link { color: #4305d5; }
a:visited { color: #4305d5; }
a:hover { color: #8841ff; text-decoration: none; }
a:active { color: #4305d5; }

#title_bar { z-index: 1; left: 0px; top: 0px; width: 100%; height: 106px; visibility: visible }
#purple_bar { z-index: 1; left: 0px; top: 0px; width: 100%; height: 13px; background-color:#4005d1; layer-background-color:#4005d1; visibility: visible }
#navigation { z-index: 1; left: 0px; top: 0px; width: 100%; height: 18px; background-color:#8841ff; layer-background-color:#8841ff; visibility: visible }
#photos { z-index: 2; margin:0px auto; text-align:left; width: 653px; height: 130px; visibility: visible }
#spacer { z-index: 1; left: 0px; top: 0px; width: 100%; height: 130px; layer-background-color:#4005d1; visibility: visible }
#margin { z-index: 1; left: 0px; top: 0px; width: 100%; height: 20px; layer-background-color:#4005d1; visibility: visible }
#content { z-index: 1; margin:0px auto; text-align:left; width: 653px; visibility: visible }
#bottom_margin { z-index: 1; left: 0px; top: 0px; width: 100%; height: 50px; layer-background-color:#4005d1; visibility: visible }
#bottom_purple_bar { z-index: 1; left: 0px; top: 0px; width: 100%; height: 8px; background-color:#4005d1; layer-background-color:#4005d1; visibility: visible }
#bottom_margin { z-index: 1; left: 0px; top: 0px; width: 100%; height: 50px; layer-background-color:#4005d1; visibility: visible }
#copyright { background-image: url(../images/layout/slinky_slider_bottom.jpg); visibility: visible; z-index: 1; top: 0; left: 0; width: 550px; height: 19px; layer-background-color: #4005d1; }